{
  "row_id": 1808,
  "query": "TRENDS Clothing Shop Kozhikode",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba6894eda32f063:0x548e35a810e7937a",
      "address": "MAJELAN BUILDING, MAIN ROAD, Panthalayani Rd, Koyilandy, Kerala 673305",
      "rating": 3.6,
      "reviews_count": 510,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-panthalayini-kozhikode",
      "phone": "08907207472",
      "thumbnail": null,
      "latitude": 11.446747799999999,
      "longitude": 75.68974229999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba6894eda32f063:0x548e35a810e7937a!8m2!3d11.4467478!4d75.6897423!16s%2Fg%2F11fn0v10gw!19sChIJY_Ay2k6JpjsRepPnEKg1jlQ?authuser=0&hl=en&rclk=1"
    }
  ]
}